import { StatusType } from '../../models';
export declare function transformIntoPx(totransform: string | number): string;
declare const _default: import('vue').DefineComponent<{
    size?: string | number | undefined;
    mode?: StatusType | undefined;
}, {}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {}, string, import('vue').PublicProps, Readonly<{
    size?: string | number | undefined;
    mode?: StatusType | undefined;
}> & Readonly<{}>, {
    mode: StatusType;
    size: string | number;
}, {}, {}, {}, string, import('vue').ComponentProvideOptions, false, {}, HTMLDivElement>;
export default _default;
